cURL
curl --request GET \
--url https://app.teable.ai/api/billing/add-on-products \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"unitAmount": 123,
"prices": [
{
"id": "<string>",
"legacyIds": [
"<string>"
],
"productId": "<string>",
"type": "<string>",
"intervalCount": 123,
"unitAmount": 123,
"currency": "<string>"
}
],
"trialPeriodInDays": 123
}
]billing
Get billingadd on products
Get add-on products list
GET
/
billing
/
add-on-products
cURL
curl --request GET \
--url https://app.teable.ai/api/billing/add-on-products \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"unitAmount": 123,
"prices": [
{
"id": "<string>",
"legacyIds": [
"<string>"
],
"productId": "<string>",
"type": "<string>",
"intervalCount": 123,
"unitAmount": 123,
"currency": "<string>"
}
],
"trialPeriodInDays": 123
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

